session-id: voip-be5b7bf9d9-20130402_202812
Task 00807: You are looking for and it should serve afghan food. You don't care about the price range. If there is no such venue how about european type of food. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant that serves afghan food
system: I'm sorry but there is no restaurant serving afghan food
user: what about european food
system: I'm sorry but there is no restaurant serving afghan food
user: are there any serving european food
system: What part of town do you have in mind?
user: i dont care
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care
system: cambridge lodge restaurant serves european food
user: whats the address
system: Sure , cambridge lodge restaurant is on Cambridge Lodge Hotel 139 Huntingdon Road City Centre
user: and the phone number
system: The phone number of cambridge lodge restaurant is 01223 355166 .
user: thank you good bye
